<Attributes::ValueOptions ...attributes @options={{this.options}} @onChange={{this.handleOptionsChange}} @value={{this.optionsValue}} />
{{#if this.isOther}}
  <Attributes::Value @name={{t "other-option-input-label"}} @onChange={{this.handleInput}} @value={{this.inputValue}} />
{{/if}}